Error: unknown option '--assetRoots'


#1

Getting this in XDE. What do I need to do?


#2

You need to update XDE. If you’re on Linux we don’t do automatic updates yet, so you’ll have to download the new version here manually: https://xde-updates.exponentjs.com/download/linux-x86_64


#3

thanks @jesse! this fixed the problem